using System;
using System.Windows.Forms;

namespace Percent___Qualification_work.userControls
{
    public partial class ToDo : UserControl
    {
        public ToDo()
        {
            InitializeComponent();
            planList2.Visible = false; 
            calendar1.Visible = false; // Initially hidden
        }

        public void SetActivePanel(UserControl control)
        {
            control.Visible = true;
            
        }

        private void planlistBtn_Click(object sender, EventArgs e)
        {
            SetActivePanel(planList2);
            calendar1.Visible = false;
        }

        private void calendarBtn_Click(object sender, EventArgs e)
        {
            planList2.ClearInputs();
            SetActivePanel(calendar1);
            planList2.Visible = false;
            
        }
    }
}
